body {
	background-color: #FFC582;
	}

h1 {
	font-family: "Consolas", sans-serif;
	color: #4A0000;
	text-align: center;
	border: 2px solid black;
	background-color: #FF9054;
	box-shadow: red;
	margin-left: 35%;
	margin-right: 35%;
	font-size: 25px;
}

ul {
	color: #001240;
	font-size: 27px;
}

p {
	color: #11316B;
	font-family: "Arial";
	font-size: 20px;
}

li {
	color: #001240;
	font-size: 21px;
	text-shadow: 0 0 3px #FF3700;
}

img {
	width: 32%;
	border-style: solid;
	border-width: 3px;
	border-color: #751706;
	border-radius: 5% 5% 5% 5%;
}

a {
	color: #4A0000;
	text-decoration: none;
}
a:hover {
	color: #4A0000;
	text-decoration: underline;

}

strong {
	color: #290000
}